This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 41120 - up2date gives "Software Manager func. not enabled
up2date gives "Software Manager func. not enabled
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-17 14:34 EDT by Robert Hindsley, dissatisfied customer
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-05 16:11:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Hindsley, dissatisfied customer 2001-05-17 14:34:56 EDT
Description of Problem: cannot up2date.  Trying to reassign service levels 
doesn't help.  When I go to "reassign service levels" page, my system is 
listed  7 times, with one as Software Manager.  I don't understand why my 
system (frankless.nrl.navy.mil) is listed 7 times, nor why it will not let 
me do the up2date if one of the listings is given as software manager.


How Reproducible:


Steps to Reproduce:
1. go to https://www.redhat.com/network/yn/priority.html
2. system is frankless.nrl.navy.mil, password is 628835
3. all seems ok, except multiple listings, so press upgrade account

Actual Results: error box stating "Fatal error communicating with server. 
Error: The software Manager functionality has not been enabled for this 
server.  Please log into Red Hat Network at http:....network, and from the 
"Your Network" tab select the "Assign Service Levels" page to enable the 
Software Manager functionality for this system.


Expected Results:  I just wanna run up2date!!!


Additional Information:
Comment 1 Adrian Likins 2001-12-03 16:02:25 EST
For any system aside from the first one, you need to enable
entitle via the website. 


Note You need to log in before you can comment on or make changes to this bug.